[hoary] Preview Install Issues (nvidia, skype, cpufreq)]

Daniel Stone daniel at fooishbar.org
Thu Mar 24 04:58:06 UTC 2005


On Thu, Mar 24, 2005 at 04:26:44PM +1200, Christoph Georgi wrote:
> I already wrote an email to the dev-list as I still can't use the nvidia
> -glx driver as the module has an invalid format:
> 
> FATAL: Error inserting nvidia
> (/lib/modules/2.6.10-4-686-smp/kernel/drivers/video/nvidia.ko): Invalid
> module format
> 
> During the installation of the nvidia-glx package the following "errors"
> occur:
> 
> ldconfig: /usr/X11R6/lib/libXvMCNVIDIA.so.1.0.7167 is not an ELF file -
> it has the wrong magic bytes at the start.
> 
> ldconfig: /usr/lib/libGL.so.1.0.7167 is not an ELF file - it has the
> wrong magic bytes at the start.
> 
> ldconfig: /usr/lib/libGLcore.so.1.0.7167 is not an ELF file - it has the
> wrong magic bytes at the start.

I don't know where you got this from -- there are no official packages
of nvidia-glx 1.0.7167, only 1.0.6629.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20050324/2cccb299/attachment.pgp>


More information about the ubuntu-users mailing list